<?php

include 'conexion.php';
$correo=$_POST['correo'];

$consulta="DELETE FROM usuarios WHERE correo = '".$correo."'";
$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if(!$result){
  echo "error en la consulta";
}else{
  echo "ok";
}

mysqli_close($conexion);
?>